



rm -f altair/examples/candlestick_chart.py
IF %ERRORLEVEL% NEQ 0 exit /B 1
pip check
IF %ERRORLEVEL% NEQ 0 exit /B 1
python -m pytest --pyargs --doctest-modules altair
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
